@charset "ISO-8859-1";
/* CSS Document */

body{padding:0; margin:0; background-color:#ffffff; background-image:url(imgs/bg.png); background-repeat:repeat-x; 
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#000;}

#container {
position:relative;
width:900px;
margin:auto;
margin-top:0;
}

img{border:0;}

h1{font-size:16px; font-weight:bold; color:#666;}

a.sub:link, a.sub:visited {color:#cc0000; text-decoration:none; font-weight:bold; }
a.sub:hover {color:#666; text-decoration:none; font-weight:bold;}